# Interface TxtSerializable

All Known Implementing Classes:
  `Cds, Chromosome, Custom, Downstream, Exon, Gene, GenericMarker, Genome, GffMarker, Gtf2Marker, Intergenic, IntergenicConserved, IntervalAndSubIntervals, Intron, IntronConserved, Marker, MarkerParentId, MarkerSeq, MicroRnaBindingSite, Motif, NextProt, ProteinInteractionLocus, ProteinProteinInteractionLocus, ProteinStructuralInteractionLocus, RareAminoAcid, Regulation, SpliceSite, SpliceSiteAcceptor, SpliceSiteBranch, SpliceSiteBranchU12, SpliceSiteDonor, SpliceSiteRegion, Transcript, Upstream, Utr, Utr3prime, Utr5prime, Variant, VariantBnd, VariantNonRef, VariantVcfEntry, VariantWithScore, VcfEntry`

public interface TxtSerializable

## Method Summary

Modifier and Type
Method
Description
`void`
`serializeParse(MarkerSerializer markerSerializer)`
`String`
`serializeSave(MarkerSerializer markerSerializer)`

## Method Details

### serializeParse

void serializeParse(MarkerSerializer markerSerializer)

### serializeSave

String serializeSave(MarkerSerializer markerSerializer)